RSA Authentication Manager Prime SelfService CVE-2016-0915 Security Bypass Vulnerability

RSA Authentication Manager is prone to a security-bypass vulnerability.

Successful exploits may allow attackers to bypass certain security restrictions and gain unauthorized access to resources.

RSA Authentication Manager (AM) Prime Self-Service 3.0 and 3.1 are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus